body{
	margin:0;
	padding:0px;
	font-size:13px;
	line-height:22px;

}

.lanren{width:1100px;height:450px;margin:0px auto;position:relative; background:#FFF; margin-left:-40px;}
.lanren ul li{
	width:50px;
	height:450px;
	border-left:1px solid #f7ba00;
	position:relative;
	overflow:hidden;
	float:left;
}
.lanren ul li .imgTop img{opacity:0.4;}
.lanren ul li .imgTop img.tm{opacity:1;}

.lanren ul li .imgCon{width:650px;height:450px;}
.lanren ul li .imgCen{width:650px;height:30px;background:rgba(0,0,0,0.5);color:#fff;font-size:16px;line-height:30px;position:absolute;left:0px;bottom:0px;text-indent:20px;display:none;}
.lanren ul li .imgBot{width:650px;height:45px;background:#222;}
.lanren ul li .imgBot p.bt_1{width:50px;line-height:45px;font-size:16px;color:#fff;text-indent:20px;float:left;}
.lanren ul li .imgBot p.bt_2{width:458px;height:45px;line-height:45px;float:left;display:none;}
.lanren ul li .imgBot p.bt_2 span{font-size:14px;color:#fff;padding-right:30px;background:url(../images/part2_icon.png)no-repeat left center;padding-left:10px;}

.lanren ul li.first{width:650px;}
.lanren ul li.fast{position:absolute;right:0px;bottom:0px;}
